﻿html {
    scroll-behavior: smooth;
}

#loading {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: fixed;
    display: block;
    opacity: 0.9;
    background-color: #ff773f;
    z-index: 2000;
    text-align: center;
}

.field-icon {
    float: right;
    margin-right: 20px;
    margin-top: -25px;
    position: relative;
    z-index: 2;
    cursor: pointer;
}


/* On screens that are 992px or less, set the background color to blue */
@media screen and (max-width: 1024px) {
    #mobile {
        display: block;
    }
}

/* On screens that are 600px or less, set the background color to olive */
@media screen and (max-width: 800px) {
    #mobile {
        display: none;
    }
}